@media only screen and (max-width:1679.98px) {

	.splashhome-section {margin-bottom: 80px;}

}



@media only screen and (max-width:1399.98px) {

	.splashhome-section {margin-bottom: 60px;}

	.splashbanner-text h1{font-size: 45px;}

}



@media only screen and (max-width:1199.98px) {

	.splashhome-section {margin-bottom: 40px;}

	.splashbanner-text h1{font-size: 36px;}

	.splashbanner-btn .button {padding: 15px 30px;}

}



@media only screen and (max-width:991.98px) {

	#container{padding-top: 0px;}

	.splashbanner-text h1{font-size: 30px;}

	.splashbanner-text p {font-size: 18px;padding: 20px 0px;}

	.splashbanner-btn .button {font-size: 16px;}

}



@media only screen and (max-width:767.98px) {

	.headermain{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}

	#logo {padding-bottom: 15px;}

	.headtop-right {padding-left: 0;}

	.headaddress {text-align: center;}

	.headaddress a {font-size: 16px;}

	.splashhome-section {margin-bottom: 30px;}

	.splashbanner-imgcol {margin-bottom: 30px;order: 1;}

	.splashbanner-image {border-radius: 0px 0px 40px 40px;max-width: 320px;margin: 0 auto;}

	.splashbanner-textcol {order: 2;}

	.splashbanner-text{text-align: center;}

	.mobilefootcall {
        z-index: 999;
        display: flex;
        align-items: center;
        position: fixed;
        width: 100%;
        bottom: 0;
        border-top: 1px solid #fff;
    }
        .mobilefixed-btmbtn {
        padding-top: 44px;
    }
    .mobilefootcall a {
        color: #ffffff;
        background: #29ABE2;
        width: 100%;
        padding: 10px;
        text-align: center;
    }
    .mobilefootcall a:hover {background-color: #0B222C;}
    .mobilefootcall a i {margin-right: 7px;}
    .hourslist {text-align: left;max-width: 266px; margin: 0 auto;}
}



@media only screen and (max-width:479.98px) {

	.splashbanner-text h1{font-size: 26px;}

	.splashbanner-text p {padding: 12px 0;}
	.contact-mail a {font-size: 16px;}
	.splashcontact-item + .splashcontact-item {margin-top: 12px;}

}

